<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Container name="SdCardBrashBaseContainer"  visible ="true" float="true" pos="0,0,904,548">



    <!--机型纠错-->
    <Container name="SdCardBrashContainer"  float="true" pos="255,0,904,548" >

      <!--  <Label name="ChangePhoneLabel" float="true" pos="112,195,233,350" bkimage="UI_FT_IMG_JXJC.png"/>
  -->

      <Label name="SdCardBrashLabel1" float="true" pos="10,130,355,156" align ="left" text="请先选择一款机型，再查看此机型的卡刷教程" textcolor="#FF515E74" font="11" />

      <List name="SdCardBrashphonelist" itemdisabledbkcolor ="0x00FFFFFF" header ="false" bkcolor ="0x00FFFFFF" float="true" pos="10,140,450,420"  itemshowhtml="true" vscrollbar="true" hscrollbar="true"  itemalign="center"   menu="true">
      </List>
      <Button name="SdCardBrashOkBtn" pos="135,460,263,496" float="true"  text="确  定" textcolor="#FFFFFFFF" font="7" normalimage="UI_FT_BT_BG_UP.png" hotimage="UI_FT_BT_BG_OVER.png" pushedimage="UI_FT_BT_BG_CLICK.png" />



    </Container>



    <Text name="SdCardBrashText" float="true" pos="68, 92, 300, 120" text ="卡刷教程" align ="left" textcolor="#FF999999"  font="17" />

    <Button name="BackMoreBtn" pos="37, 90, 65, 118" float="true"  normalimage="UI_FT_BT_GOHOME_UP.png" hotimage="UI_FT_BT_GOHOME_OVER.png" pushedimage="UI_FT_BT_GOHOME_CLICK.png" />

  </Container>
</Window>
